<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="public/css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
    <title>Home</title>
</head>

<body>
    <header>
        <img id="logo" src="public/css/logo.png" width="200px">
        <nav>
            <ul>
                <a href="index.html">
                    <li>Home</li>
                </a>
                <a href="about.html">
                    <li>About</li>
                </a>
                <a href="contact.html">
                    <li>Contact</li>
                </a>
            </ul>
        </nav>
    </header>
    <section>
        <h1>Featured Post</h1>
        <div id="article-list">
            <div>
                <a href="">
                    <h3>Lorem Post 1</h3>
                </a>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt nostrum eum soluta laudantium hic
                    necessitatibus, numquam quo totam illum rem, similique omnis ipsam quibusdam inventore qui alias
                    minima doloribus non ipsa vel magni. Sunt repellat, quod architecto officia voluptates iusto
                    veritatis quis mollitia voluptatem quisquam dicta, et eveniet, natus tempore?</p>
            </div>
            <div>
                <a href="">
                    <h3>Lorem Post 2</h3>
                </a>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Culpa fugiat ut maiores perspiciatis?
                    Optio, saepe quod alias eius nobis aliquid ut tempore? Quod quis aliquid facilis possimus sapiente
                    ad praesentium nihil quo dolor dolorum harum ipsa, iusto adipisci recusandae in? Aut non eaque
                    doloribus consequuntur, sed quia voluptatum pariatur suscipit?</p>
            </div>
            <div>
                <a href="">
                    <h3>Lorem Post 3</h3>
                </a>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Culpa fugiat ut maiores perspiciatis?
                    Optio, saepe quod alias eius nobis aliquid ut tempore? Quod quis aliquid facilis possimus sapiente
                    ad praesentium nihil quo dolor dolorum harum ipsa, iusto adipisci recusandae in? Aut non eaque
                    doloribus consequuntur, sed quia voluptatum pariatur suscipit?</p>
            </div>
            <div>
                <a href="">
                    <h3>Lorem Post 4</h3>
                </a>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Culpa fugiat ut maiores perspiciatis?
                    Optio, saepe quod alias eius nobis aliquid ut tempore? Quod quis aliquid facilis possimus sapiente
                    ad praesentium nihil quo dolor dolorum harum ipsa, iusto adipisci recusandae in? Aut non eaque
                    doloribus consequuntur, sed quia voluptatum pariatur suscipit?</p>
            </div>
            <div>
                <a href="">
                    <h3>Lorem Post 5</h3>
                </a>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Culpa fugiat ut maiores perspiciatis?
                    Optio, saepe quod alias eius nobis aliquid ut tempore? Quod quis aliquid facilis possimus sapiente
                    ad praesentium nihil quo dolor dolorum harum ipsa, iusto adipisci recusandae in? Aut non eaque
                    doloribus consequuntur, sed quia voluptatum pariatur suscipit?</p>
            </div>
        </div>
    </section>
    <footer style="background-color: black; text-align: center; padding: 20px; color: white;">
        <h5>copyright &copy; 2020 by Sanbercode</h5>
    </footer>
</body>

</html>